Redmine - Defect #8513

bug edc 10 h
2011-06-03 12:43 - florent hatton

Status: Closed Start date: 2011-06-03
Priority: High Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Resolution: Invalid Affected version:

Description

bonjours , hier EDC 10 h a bugé , plusieurs guilde on du coup wipe et ne pouvant re rentré dans l'instance on casser leur ID ,
sachant que ces un bug de serveur nous aimerrions savoir si vous pouviez rinitialiser l'instance pour que nous puissions la faire a
présent nous avions prévue plusieur jour a l'anvance .

merci de votre compréantion

coordialement frozone

History

#1 - 2011-06-03 14:28 - Etienne Massip
- Status changed from New to Closed

- Resolution set to Invalid

Pas le bon tracker.

#2 - 2011-10-25 12:41 - Job Bobo
SPAM
